name = "Stylecolonies"
filename = "stylecolonies-1.20.1-1.15.23.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "c39110adfe08e5e68a3fe76f24ec93dbca379d09"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 6774435
project-id = 827507
